@media only screen and (max-width : 1440px) {
  .news-header__histories.news-header__histories {
    height: 1170px;
    background-position: 0 0;
  }

  .stories-list.bg-left:before {
    top: 52px;
    left: -35%;
    width: 729px;
    height: 729px;
  }
  .header-block .header__heading span:nth-child(2n) {
    transform: unset;
  }
}

@media only screen and (max-width : 1199px) {
  .stories-container {
    padding: 0;
  }

  .stories-list {
    padding: 60px 40px 70px 30px;
  }

  .stories-list.bg-left:before {
    top: 9%;
    left: -55%;
  }

  .stories-list.bg-left:after {
    display: none;
  }

  .stories-list-header {
    left: 40px;
  }

  .stories-list-inner {
    grid-template-columns: 230px 644px;
  }

  .stories-list-names {
    width: auto;
  }

  .stories-list-womans .swiper-slide.swiper-slide-thumb-active .stories-item__title {
    font-size: 18px;
  }

  .stories-list.stories-list_bg-none {
    padding: 60px 30px 70px 40px;
  }

  .stories-list.stories-list_right-align .stories-list-inner {
    grid-template-columns: 644px 230px;
  }
}

@media only screen and (max-width : 991px) {
  .stories-grid__title-empower {
    padding-right: 0;
    font-size: 100px;
    line-height: 0;
  }

  .stories-grid__title-women {
    font-size: 240px;
  }

  .stories-grid__subtitle {
    padding-right: 0;
    font-size: 120px;
  }

  .stories-list {
    padding: 45px 40px 40px 40px;
  }

  .stories-list.bg-left:before {
    top: 24%;
    left: -21%;
    width: 434px;
    height: 502px;
  }

  .stories-list-header {
    top: 34px;
  }

  .stories-list-inner {
    grid-template-columns: 230px 420px;
  }

  .stories-list-main {
    padding-top: 110px;
  }

  .stories-list-womans {
    max-width: 380px;
    margin: 0;
  }

  .stories-list-womans .swiper-slide .stories-item__pict {
    height: 206px;
  }

  .stories-list-desc {
    margin-top: 45px;
  }

  .stories-list.stories-list_right-align .stories-list-header {
    right: 40px;
  }

  .stories-list.stories-list_right-align .stories-list-inner {
    grid-template-columns: 420px 230px;
  }

  .stories-list.stories-list_right-align .stories-list-main {
    padding-top: 55px;
  }
}

@media only screen and (max-width : 767px) {
  .news-header__histories.news-header__histories {
    background-position: center top;
  }

  .stories-grid__title {
    margin-top: 99px;
  }

  .stories-grid__title-empower {
    font-size: 55px;
    line-height: 55px;
    display: block;
    letter-spacing: -2.5px;
  }

  .stories-grid__title-women {
    font-size: 100px;
    line-height: 55px;
    display: block;
    letter-spacing: -7px;
  }

  .stories-grid__subtitle {
    font-size: 80px;
    line-height: 85px;
    margin-top: -110px;
    padding-right: 0;
    letter-spacing: 0;
  }

  .stories-grid {
    margin-top: -1200px;
  }

  .stories {
    margin-top: 60px;
  }

  .stories-list {
    margin-bottom: 70px;
    padding: 150px 33px 50px;
  }

  .stories-list.bg-left:before {
    top: 50%;
    left: 46%;
  }

  .stories-list.bg-right:before {
    top: -52px;
    right: -373px;
    width: 1054px;
    height: 1054px;
  }

  .stories-list-inner {
    grid-template-columns: 1fr;
  }

  .stories-list.stories-list_right-align .stories-list-inner {
    grid-template-columns: 1fr;
  }

  .stories-list-main {
    display: none;
  }

  .stories-list.stories-list_right-align .stories-list-main {
    display: none;
  }

  .slider-womans:before {
    top: 256px;
    width: calc(100% + 10px);
    bottom: auto;
  }

  .stories-list-womans {
    max-width: 445px;
    margin: 0 auto;
    padding: 0 20px;
  }

  .stories-list-womans .swiper-wrapper {
    align-items: flex-start;
  }

  .stories-list-womans .swiper-slide .stories-item__pict {
    height: 256px;
  }

  .stories-item__title {
    display: flex;
  }

  .stories-list-womans .swiper-slide.swiper-slide-active {
    transform: translateX(0%) scale(1);
    transform-origin: center bottom;
    z-index: 5;
    opacity: 1;
  }

  .stories-list-womans .swiper-slide.swiper-slide-active .stories-item__pict {
    transform: scale(1);
    transform-origin: center bottom;
  }

  .stories-list-desc {
    max-width: 100%;
    margin-top: 40px;
  }

  .stories-desc {
    grid-row-gap: 24px;
  }

  .stories-desc__title {
    font-size: 24px;
    line-height: 1;
    letter-spacing: 1.2px;
  }

  .stories-desc__text {
    display: block;
  }

  .stories-list.stories-list_right-align .stories-list-header {
    flex-direction: row;
    right: auto;
    left: 40px;
  }

  .stories-list.stories-list_right-align .stories-list__num {
    display: flex;
    flex-direction: row-reverse;
  }
}



@media only screen and (max-width : 575px) {
  .stories-list {
    padding: 150px 15px 56px;
  }

  .stories-list.bg-left:before {
    top: 52%;
    left: 11%;
  }

  .stories-list-header {
    left: 15px;
  }

  .slider-womans:before {
    display: none;
  }

  .stories-list-womans {
    max-width: 100%;
    padding: 0;
  }

  .stories-list-womans .swiper-slide {
    height: 100%;
  }

  .stories-list-womans .swiper-slide .stories-item__pict {
    height: 188px;
  }

  .stories-list-womans .swiper-slide .stories-item__pict:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    width: calc(100% - 20px);
    height: 1px;
    margin: 0 auto;
    background: #BEBEBE;
  }

  .stories-item__title {
    min-height: 60px;
    font-size: 12px;
    letter-spacing: 0.6px;
  }

  .stories-list-womans .swiper-slide.swiper-slide-active .stories-item__title {
    font-size: 16px;
    letter-spacing: 0.8px;
  }
}

@media only screen and (max-width : 479px) {}